/***** Global *****/
@font-face {
	font-family: Russo_One;
	src: url(Russo_One.ttf);
}
body {
	margin: 0;
	background: #171717;
	font-family: Russo_One,Arial,Helvetica,sans-serif;
	color: #171717;
	box-sizing: border-box;
}
.content_section_outter {
	background: #fff;
}
.content_section {
	width: 1464px;
	max-width: 100%;
	margin: 0 auto;
	padding: 21px 12px;
	overflow: hidden;
}

h2:not(.product-title):not(.section_header) {
	font-size: 27px !important; /* overides bootstrap */
}
th {
	font-weight: normal !important; /* overides bootstrap */
}

a {
	color: #f85722;
}

.camofire_orange {
	color: #F85722; /* old: ef5f08*/
}
.camofire_brown {
	color: #745237;
}
.camofire_lightblue {
	color: #139FFe;
}
.camofire_red {
	color: #940000;
}

.page_grey_out {
	position: fixed;
	z-index: 99999999;
	width: 100%;
	height: 100%;
	min-height: 600px;
	background: rgba(0, 0, 0, 0.7);
}
@media (max-width: 600px) {
	.content_section {
		padding: 12px 5px;
	}
}

/***** Page and Section Headers *****/
.page_title {
	width: 100%;
	margin-bottom: 0;
	padding: 0 0 17px;
	color: #f85722;
	font-size: 32px;
}

.section_header {
	clear: both;
	width: 100%;
	margin: 12px auto 12px;
	padding: 17px 25px;
	background: url("/Images/background-topo.png") repeat;
	background-color: #171717;
	color: #f6f6f6;
	font-size: 32px;
	text-transform: uppercase;
}

.section_header_open_arrow {
	float: right;
	display: block;
	padding: 7px 9px;
	background: #f85722;
	rotate: 90deg;
	color: white;
	font-size: 20px;
}
.section_header_closed_arrow {
	float: right;
	display: block;
	padding: 7px 9px;
	background:  #f6f6f6;
	rotate: -90deg;
	color: #f85722;
	font-size: 20px;
}
@media (max-width: 600px) {
	.section_header{
		padding: 12px 12px;
		font-size: 20px;
	}
	.section_header_open_arrow, .section_header_closed_arrow {
		margin: -3px 0 0 0;
		padding: 4px 7px;
		font-size: 15px;
	}
}

/***** Messages *****/
.error, .success, .warning, .message {
	width: 100%;
	margin: 0;
	padding: 7px 21px;
	font-size: 1.5em;
}
.success {
	background-color: #55ee55;
	border-bottom: solid 2px #003300;
}
.error {
	background-color: #ee5555;
	border-bottom: solid 2px #330000;
	color: #f6f6f6;
}
.warning {
	background-color: #eeee55;
	border-bottom: solid 2px #333300;
}
.message {
	background-color: #5555ee;
	border-bottom: solid 2px #000033;
	color: #f6f6f6;
}

/***** Content Area Layouts *****/
.section_spacing {
	margin-top: 21px;
}
.flex_content {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 21px 33px;
}

.column_equal {
	flex: 1 1 400px;
	max-width: 100%;
}

.main_content {
	flex: 1 1;
	min-width: 250px;
	max-width: 100%;
}
.sidebar {
	width: 450px;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
}

.three_column {
	flex: 1 1 400px;
	min-width: 330px;
	max-width: 100%;
}
.three_column div h3 {
	margin: 0 0 12px;
	font-size: 1.5em;
}
.three_column div p, .three_column div address {
	margin: 0 0 12px;
	padding: 0;
}
@media (max-width: 600px) {
	.section_spacing {
		margin-top: 12px;
	}
	.main_content, .column_equal, .three_column {
		padding: 9px 7px;
	}
	.sidebar {
		display: none;
	}
	.three_column {
		display: block;
		min-width: 0;
		width: 100%;
	}
}

.section_top_border {
	padding: 42px 0;
	border-top: 3px solid #171717;
}

/***** Page Navbar *****/
.navbar_outer {
	position: sticky;
	top: 0;
	z-index: 100;
	background: #fff;
	opacity: .95;
	border-bottom: 1px solid #405024;
}
.navbar {
	position: relative;
	max-width: 100%;
	width: 1440px;
	margin: 0 auto;
}

#navbar_logo {
	margin: 0 42px 6px 80px;
}
#navbar_logo img {
	max-width: 323px;
	max-height: 35px;
}

#main_menu {
	flex-grow: 1;
	display: flex;
	max-width: 800px;
	margin-right: 50px;
	justify-content: right;
	align-items: center;
	flex-wrap: wrap;
}

.main_menu_item {
	display: flex;
	align-items: center;
	flex: 1 1 auto;
	text-align: center;
}
.main_menu_item a {
	padding: 5px 12px;
	font-size: 16px;
	color: #171717;
	text-decoration: none;
	text-transform: uppercase;
}
.main_menu_item a:hover {
	text-decoration: underline;
}

.main_menu_item2 {
	margin: 0 12px;
}

#main_menu_search_icon, #main_menu_search_submit {
	min-width: 0;
	padding: 5px 12px;
}
#main_menu_search_icon img, #main_menu_search_submit img {
	height: 24px;
}

#main_menu_search {
	display: none;
}
#main_menu_search_input {
	padding: 5px 12px;
	border-radius: 2px 0 0 2px;
	border: 1px solid #405024;
	background: #fff;
}
#main_menu_search_submit {
	border-radius: 0 2px 2px 0;
}

.navbar_mobile_button {
	display: none;
	position: absolute;
	top: 14px;
	right: 12%;
	padding: 4px 12px;
	border-radius: 2px;
	background: #f85722;
	background: linear-gradient(to bottom, #f85722 0%,#f85722 40%,#c24d07 100%);
	text-align: center;
	font-size: 12px;
	color: #F6F6F6;
	text-shadow: 1px 1px 0 #333;
	text-transform: uppercase;
	text-decoration: none;
}
.navbar_mobile_search_icon {
	right: 42%;
	border: none;
}
.navbar_mobile_search_icon img {
	height: 18px;
}

#navbar_hamburger {
	display: none;
	position: absolute;
	top: 17px;
	right: 3%;
	width: 20px;
	height: 20px;
}

#mobile_search {
	display: none;
	position: absolute;
	top: 50px;
	z-index: 99999;
	width: 100%;
	padding: 3px;
	background: #171717;
	text-align: center;
}
#mobile_search input {
	padding: 4px 12px;
	border: none;
	background: #fff;
}
#mobile_search_submit {
	min-width: 0;
	border: none;
}
#mobile_search_submit img {
	height: 18px;
}

#mobile_menu {
	display: none;
	position: absolute;
	top: 50px;
	z-index: 99999;
	width: 100%;
	background: #171717;
}
#mobile_menu a {
	display: block;
	z-index: 99999;
	padding: 5px 12px;
	text-decoration: none;
	color: #f6f6f6;
	text-transform: uppercase;
}

.navbar_savings {
	float: right;
	vertical-align: middle;
	min-width: 117px;
	margin: 7px 33px 7px 0;
	padding: 12px 30px;
	border: #f85722 solid 3px;
	border-radius: 3px !important;
	background: #f6f6f6 !important;
	text-align: center;
	color: #f85722;
   font-size: 16px;
	text-transform: uppercase;
}

@media (min-width: 601px) and (max-width: 950px) {
	#navbar_logo {
		margin: 0 42px 0 17px;
	}
	#main_menu {
		margin-right: 17px;
	}
}

@media (max-width: 600px) {
	.navbar {
		padding: 0;
		min-height: 50px;
	}
	#navbar_logo {
		margin: 3px 0 12px 17px;
	}
	#navbar_logo img {
		width: auto;
		height: 20px;
	}

	#main_menu {
		display: none;
	}
	.navbar_mobile_button, #navbar_hamburger {
		display: block;
	}

	.navbar_savings {
		border: #f85722 solid 1px;
		margin: 0 25px 12px 17px;
		padding: 5px 15px;
		font-size: 12px;
	}
}

/*** Footer ***/
.footer {
	position: relative;
	max-width: 100%;
	width: 1440px;
	margin: 0 auto;
	padding: 63px 60px 21px;
	background: #171717;
	color: #f6f6f6;
}
.footer_logo {
	display: block;
	width: 175px;
	margin: 0 0 42px;
}
.footer_col {
	display: inline-block;
	vertical-align: top;
	min-width: 160px;
	width: 200px;
	padding: 0 0 5px;
	margin: 0;
}

.footer h4 {
	font-size: 18px;
	line-height: 110%;
	letter-spacing: -0.36px;
	text-transform: uppercase;
}

.footer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Heebo,Arial,Helvetica,sans-serif;
	font-size: 18px;
}
.footer a {
	color: #f6f6f6;
	text-decoration: none;
}

.footer_copyright_social {
	position: absolute;
	bottom: 70px;
	right: 21px;
	text-align: right;
	font-size: 11px;
}
.footer_copyright_social a {
	display: inline-block;
	margin: 0 0 0 25px;
}

@media (max-width: 600px) {
	.footer {
		padding: 15px 6px 9px;
	}
	.footer_logo {
		margin: 0 0 12px;
	}
	.footer_col {
		width: 160px;
		margin-top: 9px;
	}

	.footer_copyright_social {
		display: block;
		position: static;
		margin: 12px 0 0;
		text-align: left;
	}
	.footer_copyright_social a {
		margin: 0 25px 0 0;
	}
}

/***** Common Page Elements *****/
.block_topo {
	position: relative;
	padding: 15px;
	background: url("/Images/background-topo.png") repeat;
	text-align: center;
	color: #f6f6f6;
}
.block_basic {
	position: relative;
	padding: 21px;
	text-align: center;
}
.block_topo h3, .block_basic h3 {
	z-index: 10;
	max-width: 1200px;
	margin: 0 auto 5px;
	font-size: 54px;
	text-transform: uppercase;
}
.block_topo h4, .block_basic h4 {
	z-index: 10;
	max-width: 1200px;
	margin: 0 auto 5px;
	font-size: 26px;
	text-transform: uppercase;
}

.newsletter_block {
	background-color: #405024;
}
.newsletter_block form {
	display: flex;
	max-width: 1000px;
	margin: 32px auto 0;
	flex-wrap: wrap;
	gap: 9px;
	align-items: stretch;
	justify-content: center;
	gap: 12px;
}
.newsletter_block input[type=text], .newsletter_block input[type=email] {
	padding: 9px 12px;
	border: solid #f35400 2px;
}
.newsletter_block input[type=text] {
	flex: 1 0 150px;
	width: 150px;
}
.newsletter_block input[type=email] {
	max-width: 100%;
	flex: 2 0 230px;
}
.newsletter_block input[type=submit] {
	flex: 0 0;
	padding: 9px 12px;
}

.block_orange {
	background-color: #f85722;
}
.block_white {
	background-color: #f6f6f6;
}
.block_green {
	background-color: #405024;
}

.banner_block {
	display: flex;
	width: 1440px;
	max-width: 100%;
	margin: 0 auto 12px;
	align-items: stretch;
	gap: 17px 20px;
}
.banner_1440 {
	width: 100%;
}
.banner_700 {
	flex: 1 1 700px;
	max-width: 720px;
	min-width: 250px;
}
.banner_700 img {
	width: 100%;
}

.infopage_video {
	width: 600px;
	max-width: 98%;
	aspect-ratio: 16/9;
	margin: 0 auto;
	padding: 12px;
	background:url('../Images/main-background.jpg') no-repeat scroll center top #6B5231;
}

.required_asterisk {
	display: inline-block;
	margin: 0 3px 0 0;
	color: red;
}

#loading_message {
	position: absolute;
	top: 20%;
	left: 30%;
	background: #DBDBDB url(../Images/ajax-loader.gif) no-repeat center 30px;
	height: 70px;
	width: 200px;
	z-index: 100;
	border-radius: 10px;
	border: 4px solid #f85722 !important;
	text-align: center;
	display: none;
}

@media (max-width: 600px) {
	.block_topo, .block_basic {
		padding: 14px 3px;
	}
	.block_topo h3, .block_basic h3 {
		font-size: 22px;
		margin-bottom: 9px;
	}
	.block_topo h4, .block_basic h4 {
		font-size: 12px;
		margin-bottom: 7px;
	}
	.banner_block {
		flex-wrap: wrap;
	}
	.infopage_video {
		padding: 6px;
	}
}

/***** Forms *****/
select {
	color: #000; /* Safari Fix */
}

.input_error {
	background-color: #fbb4b4 !important;
	border-color: red !important;
}

.form1 {
	padding: 15px;
	background-color: #ccc;
	border-radius: 12px;
	border: 2px solid #f85722;
}
.form1 p {
	display: inline-block;
	vertical-align: top;
	width: 420px;
	margin: 0 9px 9px 0;
}
p.form1_pfull {
	display: block;
	width: 95%;
}
.form1 label:not(.btn) {
	display: inline-block;
	vertical-align: top;
	width: 140px;
	margin: 0 9px 0 0;
	text-align: right;
	font-size: 14px;
	/*	font-weight: bold;*/
}
label.form1_radio {
	width: auto !important;
	margin: 0 21px 0 7px !important;
}
label.form1_radio2 {
	width: auto !important;
	margin: 0 7px 0 17px !important;
}

.form1 input[type=text], .form1 input[type=number], .form1 input[type=email], .form1 input[type=phone], .form1 input[type=password], .form1 input[type=date], .form1 form1[type=time], .form1 select {
	vertical-align: middle;
	width: 250px;
	height: 30px;
	margin: 0;
	padding: 4px 6px;
}
.form1 .input_small {
	width: 70px !important;
}
.form1 input[type=radio], .form1 input[type=checkbox] {
	margin: 0;
}
.form1 textarea {
	width: 350px;
	max-width: 100%;
	height: 200px;
	margin: 0;
}

@media (max-width: 600px) {
	.form1 {
		text-align: center;
	}
	.form1 p {
		display: inline-block;
		width: 95%;
		margin: 0 0 9px;
		text-align: center;
	}
	.form1 textarea {
		width: 100%;
	}
	.form1 label:not(.form1_radio):not(.form1_radio2), .form1 input[type=text], .form1 input[type=email], .form1 input[type=phone], .form1 input[type=password], .form1 input[type=date], .form1 form1[type=time], .form1 select  {
		width: 100%;
		text-align: center;
	}
}

.form1_buttons, .form1_btns_bootstrap {
	vertical-align: top;
}
.form1_buttons a, .form1_buttons a:active, .form1_buttons input[type=submit], .form1_buttons input[type=button], button.button_form1 {
	display: inline-block;
	vertical-align: top;
	box-sizing: content-box;
	width: 165px !important;
	height: auto;
	margin: 0 6px 12px;
	padding: 9px 0;
	box-shadow: 3px 3px 3px #999;
	border-radius: 7px;
	border: 1px solid #8B8B8B;
	background: #b5bdc8;
	background: linear-gradient(to bottom, #b5bdc8 0%,#828c95 36%,#28343b 100%);
	text-decoration: none;
	text-align: center;
	line-height: 17px;
	font-size: 1.2em;
	color: #E0E0E0;
	text-transform: uppercase;
	cursor: pointer;
}
.form1_buttons a img, .button_form1 img {
	margin: 0 3px 0 0;
}
.form1_buttons a:hover, .form1_buttons input[type=submit]:hover, .form1_buttons input[type=button]:hover, .button_form1:hover {
	box-shadow: 3px 3px 3px #333;
	color: #f6f6f6;
	text-decoration: none;
}
.form1_btns_bootstrap .btn {
	min-width: 165px !important;
	margin: 0 6px 12px !important;
	padding: 9px 0;
}

.form_short1 {
	padding: 15px;
	background-color: #ccc;
	border-radius: 12px;
	border: 2px solid #f85722;
}
.form_short1 p {
	margin: 0 0 9px;
}
.form_short1 label {
	display: inline-block;
	vertical-align: top;
	width: 170px;
	margin: 0 9px 0 0;
	padding: 6px 12px;
	text-align: right;
	font-size: 17px;
	/*	font-weight: bold;*/
}
.form_short1 input[type=text], .form_short1 input[type=number], .form_short1 input[type=email], .form_short1 input[type=phone],
.form_short1 input[type=password], .form_short1 input[type=date], .form_short1 input[type=time], .form_short1 select {
	width: 300px;
	max-width: 100%;
	margin: 0 9px 9px 0;
	padding: 6px 12px;
	font-size: 17px;
	/*	font-weight: bold;*/
}
@media (max-width: 600px) {
	.form_short1 {
		margin: 0 auto;
		text-align: center;
	}
	.form_short1 label, .form_short1 input[type=text], .form_short1 input[type=number], .form_short1 input[type=email], .form_short1 input[type=phone],
	.form_short1 input[type=password], .form_short1 input[type=date], .form_short1 input[type=time], .form_short1 select {
		width: 100%;
		display: block;
		margin: 0 auto 6px;
		text-align: center;
	}
}

.form_c1 label:not(.onoffswitch_label) {
	display: inline-block;
	vertical-align: middle;
	width: 170px;
	padding: 0 12px 0 0;
	text-align: left;
	/*	font-weight: 700;*/
}
.form_c1 input[type=text], .form_c1 input[type=number], .form_c1 input[type=email], .form_c1 input[type=phone], .form_c1 input[type=password], .form_c1 input[type=date], .form_c1 form1[type=time],
.form_c1 select, .form_c1 textarea {
	max-width: 100%;
	width: 350px;
	margin: 0;
	padding: 7px 12px;
	border: 1px solid #ccc;
	background: #f6f6f6;
}

.form_c1 input[type=checkbox]:not(.onoffswitch_checkbox), .form_c1 input[type=radio] {
	position: absolute;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
.form_c1 input[type=checkbox] + label.form_c1_checkbox_label, .form_c1 input[type=radio]+ label.form_c1_radio_label {
	padding-left: 20px;
	height: 15px;
	display: inline-block;
	line-height: 15px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 15px;
	vertical-align: middle;
	cursor: pointer;
}
.form_c1 input[type=checkbox]:checked + label.form_c1_checkbox_label, .form_c1 input[type=radio]:checked + label.form_c1_radio_label {
	background-position: 0 -15px;
}
.form_c1 label.form_c1_checkbox_label, .form_c1 label.form_c1_radio_label {
	width: 450px;
	max-width: 100%;
	padding: 0 0 0 9px;
	text-align: left;
}
td .form_c1_checkbox_label, td .form_c1_radio_label {
	width: auto !important;
}
.form_c1_checkbox_label {
	background-image: url(/Images/orange-checkbox.png);
}
.form_c1_radio_label {
	background-image: url(/Images/orange_radio_buttons.png);
}

.form_c1 .input_md {
	display: inline-block;
	width: 110px;
}

.onoffswitch {
	display: inline-block;
	position: relative;
	width: 90px;
	margin-left: 12px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select: none;
}
.onoffswitch_checkbox {
	position: absolute;
	opacity: 0;
	pointer-events: none;
}
.onoffswitch_label {
	display: block;
	overflow: hidden;
	cursor: pointer;
	border: 2px solid #999999;
	border-radius: 20px;
}
.onoffswitch_inner {
	display: block;
	width: 200%;
	margin-left: -100%;
	transition: margin 0.3s ease-in 0s;
}
.onoffswitch_inner:before, .onoffswitch_inner:after {
	display: block;
	float: left;
	width: 50%;
	height: 30px;
	padding: 0;
	line-height: 30px;
	font-size: 14px;
	color: #f6f6f6;
	font-family: Trebuchet, Arial, sans-serif;
	/*	font-weight: bold;*/
	box-sizing: border-box;
}
.onoffswitch_inner:before {
	content: "ON";
	padding-left: 10px;
	background-color: #EF5F08;
	color: #FFFFFF;
}
.onoffswitch_inner:after {
	content: "OFF";
	padding-right: 10px;
	background-color: #EEEEEE;
	color: #999999;
	text-align: right;
}
.onoffswitch_switch {
	display: block;
	width: 25px;
	height: 25px;
	margin: 4.5px;
	background: #FFFFFF;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 56px;
	border: 2px solid #999999;
	border-radius: 20px;
	transition: all 0.3s ease-in 0s;
}
.onoffswitch_checkbox:checked + .onoffswitch_label .onoffswitch_inner {
	margin-left: 0;
}
.onoffswitch_checkbox:checked + .onoffswitch_label .onoffswitch_switch {
	right: 0px;
}

.checkout_shipping_protection {
	display: inline-block;
	padding: 21px 0 0;
	vertical-align: super; /* For on-off switch */
}

.shipping_protection_dialog_text1 {
	margin: 7px 0 17px;
	text-align: center;
	font-size: 24px;
	/*	font-weight: bold;*/
}

.shipping_protection_dialog_icon {
	display: inline-block;
	margin: 0 12px;
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
}
.shipping_protection_dialog_icon img {
	width: 150px;
}

/*** Buttons ***/
.camofire_button1, .yotpo-default-button, .camofire_button1_lg {
	display: inline-block;
	max-width: 100%;
	min-width: 117px;
	margin: 7px 0;
	padding: 7px 17px;
	border-radius: 2px;
	border: none !important;
	background: #f85722;
	background: linear-gradient(to bottom, #f85722 0%,#f85722 40%,#c24d07 100%);
	text-align: center;
	color: #f6f6f6;
	text-shadow: 1px 1px 0 #333;
   font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
}
.camofire_button1:hover, .yotpo-default-button:hover, .yotpo input[type="button"].primary-color-btn:hover, .camofire_button1_lg:hover {
	background: linear-gradient(to bottom, #7f3f00 0%,#9f4503 40%,#c24d07 100%);
	text-decoration: none;
}
.camofire_button1_lg {
	min-width: 200px;
	margin: 9px 0;
	padding: 12px 17px !important;
   font-size: 27px !important;
	text-shadow: 1px 1px 3px #777 !important;
}
.camofire_button1:disabled, .camofire_button1_lg:disabled {
	opacity: .5;
}

.camofire_button2, .camofire_button2_sm {
	display: inline-block;
	min-width: 117px;
	margin: 7px 12px;
	padding: 7px 17px !important;
	border: #f85722 solid 1px !important;
	border-radius: 3px !important;
	background: #f6f6f6 !important;
	text-align: center;
	color: #f85722 !important;
   font-size: 16px !important;
	/*	font-weight: bold !important;*/
	text-decoration: none;
}
.camofire_button2:hover, .camofire_button2_sm:hover {
	background: #f85722 !important;
	color: #f6f6f6 !important;
	text-decoration: none;
}
.camofire_button2_sm {
	min-width: 42px;
	margin: 2px 7px;
	padding: 4px 5px !important;
	font-size: 11px !important;
}

.camogreen_button {
	background: #f85722 !important;
	background: linear-gradient(to bottom, #405024 0, #405024 40%, #2c2d17 100%)!important;
	color: #f6f6f6 !important;
}
.camogreen_button:hover {
	background: linear-gradient(to bottom, #2c2d17 0, #5b5c34 40%, #5b5c34 100%)!important;
}

.camogray_button {
	background: linear-gradient(to bottom, #EEEEEE 0%, #CCCCCC 100%);
	color: #171717;
	text-shadow: none;
}
.camogray_button:hover {
	background: linear-gradient(to bottom, #CCCCCC 0%, #EEEEEE 100%);
}

@media (max-width: 600px) {
	.camofire_button1 {
		padding: 6px 15px;
		font-size: 14px;
	}
}

.button_trigger {
	display: block;
	width: 100%;
	margin: 7px 0;
	padding: 6px;
	border: 0;
	background: #f85722;
	background: linear-gradient(to bottom, #f85722 0%,#f85722 40%,#c24d07 100%);
	color: #f6f6f6;
	text-shadow: 1px 1px 0 #333;
   font-size: 36px;
	text-transform: uppercase;
	text-decoration: none;
}
.button_trigger_inner {
	padding: 7px 0;
	border: 2px solid white;
	text-align: center;
}
.button_trigger:hover {
	background: linear-gradient(to bottom, #7f3f00 0%,#9f4503 40%,#c24d07 100%);
	text-decoration: none;
}
.button_trigger img {
	width: 40px;
	height: 40px;
	margin: 9px 21px 0 ;
}
.button_trigger_left {
	float: left;
}
.button_trigger_right {
	float: right;
}
@media (min-width: 451px) and (max-width: 1150px) {
	.button_trigger {
		font-size: 30px;
	}
	.button_trigger img {
		width: 30px;
		height: 30px;
		margin: 7px 9px 0 ;
	}
}
@media (max-width: 450px) {
	.button_trigger {
		font-size: 27px;
	}
	.button_trigger img {
		display: none;
	}
}

/*** Product Cards ***/
.card_list {
	display: flex;
	margin: 42px auto 24px;
	flex-wrap: wrap;
	align-items: stretch;
	gap: 42px 17px;
}

.card_prod { /* Added "_prod" to avoid a bootstrap style */
	position: relative;
	z-index: 5;
	flex: 1 1 280px;
	max-width: 346px;
	min-width: 240px;
	min-height: 263px;
	padding: 0 6px 70px;
	border: solid #F35400 2px;
	text-align: left;
}
.card_prod a {
	color: #171717;
	text-decoration: none;
}
.card_brand {
	position: absolute;
	top: 6px;
	left: 6px;
	max-width: 100px;
	max-height: 50px;
}
.card_peroff {
	position: absolute;
	top: 0;
	right: 0;
	max-width: 50%;
	padding: 3px 9px;
	background: #f85722;
	color: #f6f6f6;
	text-transform: uppercase;
}
.card_photo {
	display: block;
	max-width: 80%;
	/*width: 200px;*/
	margin: 55px auto 7px;
}
.card_photo_soldout {
	opacity: .25;
}
.card_soldout_overlay {
	position: absolute;
	z-index: 99;
	top: 25px;
	right: 0;
	width: 100%;
}
.card_from {
	position: absolute;
	bottom: 33px;
	left: 23px;
	font-size: 12px;
	font-style: italic;
	color: #f85722;
}
.card_prices {
	position: absolute;
	bottom: 23px;
	left: 9px;
}
.card_ourprice {
	color: #f85722;
	font-size: 32px
}
.card_retail {
	margin-left: 17px;
	text-decoration: line-through;
}

.card_inv_gauge {
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 26px;
/*	background: #fbab90;  hiding inventory gauge, space used for "Only x Left" text
	border-top: 1px solid #f85722;*/
}
.card_inv_gauge_text {
	position: absolute;
	z-index: 99;
	top: 0px;
	left: 12px;
	/*font-size: 14px;*/
	text-transform: uppercase;
	color: black; /* white when inv gauge is used */
	font-style: italic;
}
/*.card_progress_bar {  hiding inventory gauge, space used for "Only x Left" text
	background: #f85722;
	height: 26px;
}*/
.card_header {
	position: absolute;
	top: -33px;
	left: -2px;
	padding: 5px 17px;
	background: #AC8449;
	color: #f6f6f6;
	font-size: 16px;
}
.card_header img {
	float: right;
	width: 20px;
	height: 20px;
}

.card_trophy {
	border-color: #AC8449;
}
.card_trophy .card_peroff, .bullseye .card_peroff {
	background: #AC8449;
}
/*.card_trophy .card_inv_gauge {   Hiding inventory gauge, space used for "Only x Left" text
	background: #D8B581;
	border-top: 1px solid #AC8449;
}
.card_trophy .card_progress_bar {
	background: #AC8449;
} */
.card_trophy .card_ourprice, .card_trophy .card_from {
	color: #AC8449;
}

.bullseye .card_prod {
	border: none;
	background: #FFF;
}
.bullseye .card_header {
	left: 0;
	width: 100%;
	background: #4D4D4D;
}
.bullseye .card_peroff {
	background: none;
	color: #171717;
}
/*.bullseye .card_inv_gauge {   Hiding inventory gauge, space used for "Only x Left" text
	background: #FFF;
}
.bullseye .card_progress_bar {
	background: #4D4D4D;
}
.bullseye .card_inv_gauge_text {
	color: #999;
} */

.card_member {
	border-color: #405024;
}
.card_member .card_peroff {
	background: #405024;
	color: white;
}
/*.card_member .card_inv_gauge {   Hiding inventory gauge, space used for "Only x Left" text
	border-top: none;
	background: #FFF;
}
.card_member .card_progress_bar {
	background: #405024;
} */
.card_member .card_ourprice, .card_member .card_from {
	color: #405024;
}
.card_member .card_inv_gauge_text {
	color: #171717;
}

.extra_item {
	flex: 1 1 250px;
	max-width: 350px;
	min-width: 150px;
	text-align: center;
}
.extra_item .card_prod {
	flex: none;
	display: block;
	width: 100%;
	/*height: 400px;*/
	margin: 0 auto 7px;
	padding-bottom: 17px;
}
.extra_item .card_prices {
	bottom: 3px;
}
.extra_item .card_title {
	height: 96px;
}
.extra_item form {
	flex: none;
	display: block;
	width: 100%;
	max-width: 350px;
	margin: 3px auto;
}
.extra_item select {
	display: inline-block;
	width: 300px;
	max-width: 100%;
	margin: 3px 0;
	padding: 3px 6px;
}

@media (max-width: 600px) {
	.card_list {
		gap: 35px 6px;
	}
	.card_prod {
		flex: 1 1 120px;
		max-width: 300px;
		min-width: 170px;
		padding-bottom: 55px;
	}
	.card_brand {
		max-width: 50px;
		max-height: 25px;
	}
	.card_peroff {
		padding: 2px 6px;
		font-size: 12px;
	}
	.card_header, .card_title, .card_ourprice {
		font-size: 14px;
	}
	.card_from {
		bottom: 15px;
		left: 9px;
	}
	.card_retail {
		margin-left: 9px;
		font-size: 12px;
	}
	.card_inv_gauge_text {
		top: 0;
	}

	.extra_item {
		flex: 1 1 160px;
	}
	.extra_item .card {
		padding-bottom: 27px;
	}
	.extra_item .card_title {
		height: 120px;
	}
	.extra_item .camofire_button1 {
		font-size: 12px !important;
	}
}

/***** Pages *****/
/*** Home Page ***/
.timer_totop_box {
	display: block;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 500;
	text-align: center;
	font-size: 14px;
	color: #f6f6f6;
}
.timer_totop_box p {
	display: inline-block;
	vertical-align: bottom;
	height: 50px;
	margin: 9px;
	border: 2px solid #fff;
	padding: 5px 33px;
	background: #f85722;
	line-height: 1.2em;
}
#timer {
	display: inline-block;
	width: 100%;
	font-size: 17px;
}
.timer_totop_box_arrow {
	display: inline-block;
	width: 50px;
	height: 50px;
	margin: 9px;
	rotate: -90deg;
	border: 2px solid #fff;
	background: #f85722;
	line-height: 1em;
	font-size: 42px;
}

#timer2 {
	margin: 0;
	font-size: 42px;
	line-height: 50px;
	letter-spacing: 0.165em;
}
#timer3 {
	font-size: 75px;
	letter-spacing: 0.165em;
}

.topic_buttons {
	max-width: 100%;
	padding: 0 0 21px;
	text-align: center;
}
.topic_buttons a {
	margin: 12px 17px;
}

.bullseye {
	width: 1440px;
	max-width: 100%;
	margin: 0 auto 12px;
	padding-top: 39px;
	background-color: #171717;
}
.bullseye .card_list {
	margin: 42px auto 9px;
	gap: 50px 17px
}
.bullseye h3, .bullseye h4 {
	position: relative;
}
.bullseye h4 {
	margin-bottom: 60px;
}
.bullseye_big_crosshair {
	position: absolute;
	z-index: 5;
	left: 50%;
	width: 150px;
	height: 150px;
	margin: -12px 0 0 -75px;
}
.bullseye_group_crosshair_left, .bullseye_group_crosshair_right {
	position: absolute;
	z-index: 5;
}
.bullseye_group_crosshair_left {
	left: 0;
}
.bullseye_group_crosshair_right {
	right: 0;
}

/** Member Deals Page Changes ***/
.member_deals {
	width: 100%;
}
.member_deals .bullseye {
	width: 100%;
	max-height: 770px;
	overflow: hidden;
}
.member_deals .bullseye .card_list {
	display: flex;
	gap: 235px 17px;
	justify-content: space-between;
	flex-wrap: wrap;
	overflow: hidden;
	overflow-y: hidden;
}

.home_block_orange {
	position: relative;
	padding: 32px 21px;
	background-color: #f85722;
	text-align: center;
	color: #f6f6f6;
}
.home_block_hunter_dog {
	margin-top: 140px;
}
.home_hunter_dog {
	position: absolute;
	width: 420px;
	max-width: 90%;
	bottom: 0;
	right: 0;
}
.home_hunter {
	position: absolute;
	width: 450px;
	bottom: 0;
	left: 0;
}
.home_block_orange h3, .home_block_white h3 {
	position: relative;
	z-index: 10;
	max-width: 700px;
	margin: 32px auto;
	font-size: 42px;
	text-transform: uppercase;
}
.home_block_orange h4, .home_block_white h4 {
	position: relative;
	z-index: 10;
	max-width: 700px;
	margin: 24px auto;
	font-size: 32px;
	text-transform: uppercase;
}
.home_block_white {
	padding: 42px 21px;
	text-align: center;
	color: #171717;
}

p[class^="home_running_"] {
	position: absolute;
	text-align: left;
	opacity: .55;
	font-size: 19px;
	text-transform: uppercase;
}
.home_running_1 {
	top: 17%;
	left: 4%;
	rotate: -14deg;
}
.home_running_2 {
	bottom: 17%;
	left: 4%;
	rotate: 14deg;
}
.home_running_3 {
	top: 17%;
	right: 4%;
	rotate: 14deg;
}
.home_running_4 {
	bottom: 17%;
	right: 4%;
	rotate: -14deg;
}

@media (min-width: 601px) and (max-width: 950px) {
	p[class^="home_running_"] {
		display: none;
	}
}
@media (max-width: 600px) {
	.home_block_orange, .bullseye, .home_block_white {
		padding: 16px 9px;
	}
	.home_block_hunter_dog {
		margin-top: 0;
	}
	.home_block_orange h3, .home_block_white h3 {
		font-size: 24px;
	}
	.home_block_orange h4, .home_block_white h4 {
		font-size: 18px;
	}
	.home_hunter_dog {
		width: 190px
	}
	.home_hunter {
		width: 350px
	}
	#timer2 {
		font-size: 24px;
	}
	#timer3 {
		font-size: 42px;
	}
	.bullseye_group_crosshair_left, .bullseye_group_crosshair_right {
		display: none;
	}
	.bullseye h4 {
		margin-bottom: 0;
	}
	.topic_buttons {
		padding: 0 0 3px;
	}
	.topic_buttons a {
		margin: 6px 9px;
	}
	p[class^="home_running_"] {
		display: none;
	}
}

/***** Product Page *****/
.item_added_message {
	margin: 9px auto;
	padding: 17px 21px;
	border: 2px solid #405024;
	font-size: 20px;
	text-align: center;
}
.item_added_message img {
	width: 30px;
	margin: 0 15px;
}
.reload_buttons {
	margin: 21px 0 32px;
	text-align: center;
}
.reload_buttons button {
	width: 40%;
	margin: 0 12px;
}

#trophy_banner {
	display: none;
	margin: 0 0 21px;
	padding: 4px 29px;
	background: #ac8449;
	font-size: 22px;
	color: #f6f6f6;
	text-transform: uppercase;
}
#member_banner {
	display: none;
	margin: 0 0 21px;
	padding: 4px 29px;
	background: #405024;
	font-size: 22px;
	color: #f6f6f6;
	text-transform: uppercase;
}
#trophy_banner img, #member_banner img  {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: -5px 0 0 15px;
}

.product_main_image_box {
	position: relative;
	width: 100%;
	border: solid #F35400 2px;
	padding: 0 0 35px;
}

#product_brand_logo {
	position: absolute;
	top: 9px;
	left: 9px;
	width: 120px;
	max-width: 35%;
}
#product_peroff {
	position: absolute;
	top: 0;
	right: 0;
	max-width: 50%;
	padding: 5px 17px;
	background: #f85722;
	color: #f6f6f6;
	font-size: 24px;
	text-transform: uppercase;
}
#product_main_image {
	display: block;
	width: 85%;
	margin: 55px auto 7px;
}
#product_soldout_overlay {
	display: none;
	position: absolute;
	z-index: 99;
	top: 40px;
	left: 0;
	width: 100%;
}
.product_inv_gauge {
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 30px;
/*	background: #fbab90; hiding inventory gauge, space used for "Only x Left" text
	border-top: 1px solid #f85722;*/
}
#product_inv_gauge_text {
	position: absolute;
	z-index: 99;
	top: 0px;
	left: 21px;
	font-size: 20px;
	text-transform: uppercase;
	color: black; /* white when inv gauge is used */
	font-style: italic;
}
#product_progress_bar {
	background: #f85722;
	height: 30px;
}

#product_images_bar {
	margin: 17px auto 0;
	cursor: pointer;
	text-align: center;
}
#product_images_bar img {
	width: 50px;
	height: 50px;
	margin-right: 10px;
}

#product_name_title {
	font-size: 42px;
	text-transform: uppercase;
}
#product_price_from {
	font-size: 20px;
	color: #f85722;
}
#product_our_price {
	color: #f85722;
	font-size: 42px;
}
#product_retail_price {
	margin-left: 17px;
	font-size: 26px;
	text-decoration: line-through;
}
#product_queue_option_id {
	flex: 1 1 400px;
	width: auto;
}
#product_quantity {
	flex: 1 1 200px;
	width: auto;
}
#product_shipping_restrictions {
	padding: 7px 15px 9px;
}
#product_sizing_chart {
	max-width: 98%;
}
#product_timer {
	margin: 0 auto;
	text-align: center;
	color: #fbab90;
	font-size: 45px;
	letter-spacing: 0.165em;
}

.members .product_main_image_box, .members .product_inv_gauge {
	border-color: #405024;
}
.members .product_inv_gauge, .members #product_progress_bar {
	background: #fff;
	border: none;
}
.members #product_peroff {
	background: #405024;
}
.members #product_our_price, .members #product_price_from {
	color: #405024;
}
.members #product_inv_gauge_text {
	color: #171717;
}
.members .button_trigger {
	background: linear-gradient(to bottom, #405024 0, #405024 40%, #2c2d17 100%)!important;
}

.product_ducks {
	display: block;
	position: relative;
	top: 80px;
	margin: -80px auto 0;
	display: block;
}

#video {
	padding-bottom: 30px;
}
#video2 {
	padding-bottom: 12px;
}
.video_frame {
	display: block;
	width: 565px;
	height: 315px;
	max-width: 100%;
	margin: 0 auto 9px;
}

@media (max-width: 600px) {
	.item_added_message img {
		display: none;
	}
	.reload_buttons .camofire_button1 {
		padding: 3px 7px;
		font-size: 11px;
	}
	#product_name_title, #product_our_price, #product_retail_price {
		font-size: 20px;
	}
	#product_peroff {
		font-size: 16px;
	}
	#product_timer {
		font-size: 20px;
		letter-spacing: normal;
	}
}

/*** Cart Page ***/
#cartpage_paypal_buttons, #cartpage_paypal_buttons2  {
	position: relative;
	z-index: 0;
	display: inline-block;
	width: 268px;
	margin: 5px 0;
}

.cart_img_column {
	max-width: 25%;
	min-width: 75px;
	padding: 7px 12px 0 0;
}
.cart_items img {
	width: 150px;
	max-width: 95%;
}
.cart_product_name {
	font-size: 24px;
	line-height: 110%; /* 30.8px */
	letter-spacing: -0.56px;
}
.cart_option_name {
	font-size: 18px;
	line-height: 110%; /* 19.8px */
	letter-spacing: -0.36px;
}
.cart_qty {
	margin-bottom: 0;
	font-size: 20px;
	line-height: 110%; /* 30.8px */
	letter-spacing: -0.56px;
}
.cart_qty input {
	width: 75px;
	margin-left: 17px;
}

.cart_totals {
	width: 360px;
	max-width: 100%;
	margin: 0 auto;
	padding: 21px 31px;
	text-align: center;
}

.extra_item_header {
	width: 100%;
	margin: 31px 0 33px;
	text-align: center;
}

@media (max-width: 600px) {
	.cart_items {
		width: 100%;
		min-width: 250px;
	}
	.cart_product_name {
		font-size: 20px;
	}
}

/*** Checkout Page ***/
.checkout_content {
	padding: 33px 79px 12px;
}

.checkout_login input[type="text"], .checkout_login input[type="password"] {
	margin: 0 17px 12px 0;
	border: 3px solid #f85722;
}
#checkout_page_paypal_buttons {
	display: inline-block;
	position: relative;
	z-index: 2;
	width: 400px;
	max-width: 100%;
	height: 49px;
	margin: 5px 0;
}
#checkout_page_paypal_buttons2 {
	display: inline-block;
	margin: 5px 0 5px 9px;
}
.checkout_page_subtitle {
	margin: 27px 0 12px;
	padding: 0;
	border-bottom: 2px solid #171717;
	text-transform: uppercase;
}

.whats-this-btn {
	cursor: pointer;
}
.whats-this-dialog {
	background-color: #FFF;
	position: absolute;
	top: 46px;
	left: 49px;
	border-radius: 7px;
	border: 4px solid #FF490E !important;
	text-align: center;
	width: 500px;
	height: 320px;
}

.shipping_button_cell {
	min-width: 100px;
	padding: 0 0 0 25px;
}
.shipping_label_cell label {
	width: 100% !important;
	padding: 0 0 0 7px;
}

#payment_covered_by_giftcard {
	display: none;
	margin: 5px 0 0;
	/*font-weight: bold;*/
	font-size: 1.2em
}

.payment_fields {
	margin-left: 25px;
}

.payment_info p {
	margin: 0 0 9px 21px;
}
.payment_info label {
	width: 200px;
}
.payment_info input, .payment_info select {
	display: inline-block !important;
	max-width: 250px;
}

#needs_work {
	margin: 6px 17px 6px 0;
	/*	font-weight: bold;*/
}

.AuthorizeNetSeal {
	display: inline-block;
	margin: 0 0 0 -20px !important;
	height: 36px;
	vertical-align: top;
	margin: 0 12px !important;
}
.AuthorizeNetSeal img {
	width: auto;
	max-height: 100%;
}

.checkout_items {
	width: 100%;
	font-size: 18px;
}
.checkout_items tr {
	border-bottom: 2px solid #171717;
}
.checkout_items th {
	padding: 7px 7px;
	text-transform: uppercase;
}
.checkout_items_img_column {
	max-width: 25%;
	min-width: 75px;
	padding: 7px 12px 0 0;
}
.checkout_items td {
	padding: 12px 7px;
}
.checkout_items img {
	width: 90px;
	max-width: 95%;
}
.checkout_items p {
	margin: 3px 0;
}
.checkout_items_option {
	font-size: .8em;
}

.checkout_totals {
	width: 500px;
	max-width: 95%;
	margin: 12px 0 33px;
	font-size: 18px;
	text-transform: uppercase;
}
.checkout_totals td {
	padding: 3px 7px 3px 0;
}

@media (max-width: 600px) {
	.checkout_content {
		padding: 0 7px 3px;
	}

	.shipping_button_cell {
		padding: 0;
	}

	.checkout_items {
		font-size: 14px;
	}
}
@media (max-width: 450px) {
	.item_table_img_col {
		display: none;
	}
	.checkout_totals {
		width: 95%; /* Because Safari is ignoring max-width */
	}
}

/*** My Account ***/
.myaccount h2 {
	margin: 27px 0 12px;
	padding: 0;
	color: #f85722;
	font-size: 17px;
	text-transform: uppercase;
}

.myaccount form {
	padding-left: 35px;
}
.myaccount form h2 { /* Remove Indent from h2s */
	margin-left: -35px;
}

@media (max-width: 600px) {
	.myaccount form {
		padding-left: 0;
	}
	.myaccount form h2 {
		margin-left: 0;
	}
}

/*** Order and Combined Shipping Pages ***/
.order_thankyou {
	position: relative;
	min-height: 250px;
	margin: 21px 55px 0;
	padding: 15px 15px 12px 120px;
	border: 3px solid #405024;
	color: #405024;
}
.order_thankyou_crosshair {
	position: absolute;
	width: 70px;
	top: 15px;
	left: 25px;
}
.order_thankyou_img {
	position: absolute;
	width: 250px;
	bottom: 0;
	right: 0;
}
.order_thankyou_p_reg {
	margin: 0 0 7px;
	padding: 0 250px 0 0;
	font-size: 16px;
}
.order_thankyou_p_big {
	margin: 0 0 7px;
	font-size: 40px;
}

.order_info p {
	margin: 0 0 3px;
	font-size: 1.2em;
}

@media (max-width: 800px) {
	.order_thankyou {
		margin: 0;
		padding: 12px 7px;
	}
	.order_thankyou_p_big {
		margin: 0 0 7px;
		font-size: 30px;
	}
	.order_thankyou_p_reg {
		padding: 0;
	}
	.order_thankyou_crosshair {
		display: inline-block;
		position: static;
		margin-right: 9px;
		width: 27px;
	}
	.order_thankyou_img {
		display: none;
	}
}

/***** Gift Card Page *****/
.sidebar_gc {
	width: 580px;
	max-width: 100%;
	margin: 0 auto;
	padding: 50px 7px 21px 21px;
}
@media (max-width: 600px) {
	.sidebar_gc {
		width: 100%;
		margin: 0 auto;
		padding: 12px 7px;
	}
}

/***** Brands Pages *****/
.brands_list {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.brands_list_logo {
	display: flex;
	align-items: center;
	flex: 1 1 230px;
	max-width: 100%;
	height: 100px;
	margin: 0 7px 15px;
}
.brands_list_logo img {
	margin: 0 auto;
	max-width: 100%;
	max-height: 100px;
}

.brands_logo {
	max-width: 350px;
	max-height: 200px;
	margin: 0 7px 17px 21px;
}

.brands_product_list {
	margin-top: 12px;
}
.brands_product_list a {
	display: inline-block;
	width: 155px;
	height: 160px;
	padding: 12px 15px;
	border: 1px #f6f6f6 solid;
	border-radius: 7px;
	text-align: center;
	text-decoration: none;
	color: #f85722;
	overflow: hidden;
}
.brands_product_list a:hover {
	border: 1px #f85722 solid;
}
.brands_product_list img {
	width: 100px;
	height: 100px;
}

/*** Contact Page ***/
#contact {
	margin: 12px 0;
}
#contact h3 {
	margin: 0 0 12px;
	font-size: 1.5em;
	/*	font-weight: bold;*/
}
#contact p {
	margin: 0 0 7px;
}
#contact label {
	width: 200px;
	margin: 0 6px 0 0;
	text-align: right;
}
#contact input {
	display: inline-block;
	width: 200px;
}
#contact textarea {
	display: inline-block;
	width: 400px;
}
#contact input[type="button"] {
	display: inline-block;
	width: 200px;
	margin: 0 0 0 200px;
	box-shadow: 3px 3px 3px #777;
}
#contact input[type="button"]:disabled {
	background: #bbb;
	box-shadow: 3px 3px 3px #333;
}
#contact .contact_success {
	max-width: 400px;
	margin: 0 auto;
	text-align: center;
	font-size: 1.5em;
}

@media screen and (max-width: 600px) {
	#contact textarea, #contact input {
		width: 95%;
	}
	#contact label {
		text-align: left;
	}
	#contact input[type="button"] {
		display: block;
		margin: 0 auto;
	}
	#contact .contact_success {

	}
}

/***** Yotpo *****/
section.yotpo_full_width {
	max-width: 95%;
	width: 1200px;
	margin: 0 auto 31px;
}
/* Old Yotpo Styles TODO: Remove when sure it's not needed anymore
.yotpo-icon-profile {
	background: #f85722 !important;
}
.yotpo-icon-circle-checkmark {
	color: #c24d07 !important;
}
.yotpo-nav-wrapper {
	border-color: #f85722 !important;
}
.yotpo-user-name {
	color: #f85722 !important;
}*/

.yotpo_right_float {
	float: right;
	width: 500px;
}
@media (max-width: 600px) {
	.yotpo_right_float {
		float: none;
		display: block;
		width: 98%;
		max-width: 530px;
		margin: 0 auto;
	}
}

/***** Alerts Page *****/
.alert_phone {
	text-align: center;
}
.alert_phone_ss {
	display: inline-block;
	vertical-align: top;
}
.alert_phone_buttons {
	display: inline-block;
	width: 175px;
	margin-top: 60px;
}
.alert_phone_buttons_first {
	padding-top: 60px;
}
@media (max-width: 600px) {
	.alert_phone_ss {
		display: block;
	}
	.alert_phone_buttons {
		display: block;
		width: 100%;
		margin: 9px 0;
	}
	.alert_phone_or {
		display: none;
	}
}

/***** Mobile App Page *****/
#app_left, #app_middle, #app_right {
	display: inline-block;
	vertical-align: top;
	width: 301px;
	padding-bottom: 17px;
	text-align: center;
	font-size: 1.2em;
}
#app_middle {
	width: 470px;
	padding: 21px 19px 12px;
}

#app_left a, #app_right a {
	display: block;
	margin: 15px auto 0;
}
.app_details_list {
	text-align: left;
}
.app_details_list li {
	padding: 12px;
}

@media (min-width: 992px) {
	#app_right {
		float: right;
	}
}
@media (max-width: 992px) {
	#app_qr {
		display: none;
	}
	#app_left, #app_middle, #app_right {
		width: 100%
	}
}

/***** Other *****/
#rma_items_table {
	display: inline-block;
	width: 600px;
	max-width: 100%;
}
#rma_items_table th {
	text-align: center;
}
#rma_items_table td {
	padding: 7px 12px;
}

div#olark_tab {
	position: fixed;
	left: 0;
	bottom: 0%;
	z-index: 500;
}
#olark_tab a {
	display: block;
	/*Edit these to change the look of your tab*/
	border: 3px solid #f6f6f6;
	border-left-style: none;
	border-bottom-style: none;
	margin-top: 0px;
}
#olark_tab a:hover {
	border-color: orange;
}

._GUARANTEE_Kicker_Container {
	display: none;
} /* Hide paypal inserted junk */


@media (max-width: 600px) {
	.large_only {
		display: none;
	}
}
